<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="75113" dateMiseAJour="2024-03-21" id="point_justice-75113-07" idPresta="612f2ed4b473e40555def27c" pivotLocal="point_justice">
    <Nom>Point-justice - Centre d'Hébergement et de réinsertion sociale - relais des carrières de Paris</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>71 rue du Château des Rentiers</Ligne>
        <CodePostal>75013</CodePostal>
        <NomCommune>PARIS</NomCommune>
        <Localisation>
            <Latitude>48.826197</Latitude>
            <Longitude>2.36909</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 42 16 76 76</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>75056</commune>
        <commune>75101</commune>
        <commune>75102</commune>
        <commune>75103</commune>
        <commune>75104</commune>
        <commune>75105</commune>
        <commune>75106</commune>
        <commune>75107</commune>
        <commune>75108</commune>
        <commune>75109</commune>
        <commune>75110</commune>
        <commune>75111</commune>
        <commune>75112</commune>
        <commune>75113</commune>
        <commune>75114</commune>
        <commune>75115</commune>
        <commune>75116</commune>
        <commune>75117</commune>
        <commune>75118</commune>
        <commune>75119</commune>
        <commune>75120</commune>
    </CompetenceCommunale>
</Organisme>